# Asterisk Project : Asterisk 13 Function_IFTIME

Created by wikibot on Aug 08, 2014

# IFTIME()

### Synopsis

Temporal Conditional.

### Description

Returns the data following `?` if true, else the data following `:`

### Syntax

    IFTIME(timespec?retvalue)

##### Arguments

- `timespec`
- `retvalue`
  - `true`
  - `false`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538